Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 08:28:46 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I was in the shop and bought Celeste sandals I think 3 months or less. They have completely fallen apart in more than one area. These were worn indoors only, and fell apart after 2 wears. Clearly this is a faulty item. Am I able to get an exchange? I do not have a receipt but I’m an upset customer. I have pictures but cannot send on here. Thanks,
Amanda https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4357200